server:
  port: 8080
spring:
  application:
  name: loader
  datasource:
    driver-class-name: org.sqlite.JDBC
    #    F:\\colud_ideaspace\\edge\\gateway\\src\\main\\resources\\myDb
    url: jdbc:sqlite::resource:dbpointmapper.sqlite3
    username:
    password:

rocketmq:
  namesrvaddr: 127.0.0.1:9876

adapterUrl: http://127.0.0.1:8011/ts
